.sp {
    display: none !important;
}
body {
    min-width: 1200px;
}
#widewrapper {
    width: 100%;
    position: relative;
    clear: both;
    font-family: "Noto Sans JP", sans-serif;
}
.ss-container {
    margin: 80px 0 0;
    border-radius: 0 !important;
}
#contentsArea {
    background: #fff;
}
a:hover {
    opacity: 0.8;
    text-decoration: none !important;
}
.navi {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 997;
}

#topBnr.pr_absolute::before {
    z-index: 9;
}
/* PR TAG */
.pr_absolute {
    position: relative;
}
.pr_absolute::before {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 22px;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    background-color: rgba(0, 0, 0, .8);
    color: #fff;
    line-height: 1;
    padding: 4px 0;
    content: "PR";
}
.pr_absolute > span {
    text-indent: 1.5em;
}

#topBnr {
    overflow: visible;
    width: 100%;
    position: relative;
}
#topBnr h1 ul {
    overflow: hidden;
}
#topBnr h1 ul.jdsSlides li {
    width: 100%;
}
#topBnr .rslides_tabs {
    display: flex;
    justify-content: center;
    font-size: 0;
    padding-top: 20px;
}
#topBnr .rslides_tabs .rslides_here a {
    background: #a78751;
}
#topBnr .rslides_tabs a {
    display: block;
    width: 12px;
    height: 12px;
    background-color: #c4c4c4;
    border-radius: 50px;
    margin: 0 5px;
}
/* #topBnr h1::after{ content: "PR"; display: block; position: absolute; left: 0; top: 0; width: 32px; height: 22px; text-align: center; line-height: 22px; font-size: 14px; font-weight: normal; background: rgba(0,0,0,.4); color: #fff; z-index: 9; font-family: "Noto Sans JP", sans-serif; ;} */
#topBnr h1 img {
    width: 100%;
}
#topBnr .logo {
    text-align: center;
    padding: 16px 0;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 10.08px;
    font-family: "Noto Serif JP", serif;
}
#topBnr .logo img {
    display: block;
    margin: 0 auto 16px;
}
.bg1 {
    background: #FFFFFA;
    background-size: cover;
    overflow: hidden;
    padding-bottom: 80px;
}

nav {
    background: #a78751;
    padding: 35px 0;
    margin: auto 0;
    overflow: hidden;
    font-family: 'Yu Mincho';
}
nav ul {
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
nav ul li {
    border-right: 1px solid #fff;
    text-align: center;
    padding: 3px 0;
    width: 25%;
}
nav ul li:last-child {
    border-right: none;
}
nav ul li a {
    color: #fff !important;
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 1.2px;
    position: relative;
}
nav ul li a::before {
    content: url("https://img.travel.rakuten.co.jp/select/orix-realestate/202512/images/Polygon3.png");
    margin-right: 12px;
}

.cpnttl {
    font-size: 40px;
    color: #333;
    text-align: center;
    letter-spacing: 4px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 40px 0 0;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
}
.cpnttl img {
    padding-bottom: 20px;
}
.cpnttl em{ display: block; font-size: 12px;}
.couponSec .coupon__box__holder {
    padding: 0;
    justify-content: center;
}
.couponSec .couponMemo {
    text-align: center;
    font-size: 14px;
    margin-top: 36px;
    line-height: 120%;
}

#brand {overflow: hidden;
    background:  #f5f2ec;
}
.brd {margin: 40px auto 60px;
    width: 1200px;
    color: #000;
}
.btx {
    text-align: center;
    padding-top: 60px;
    line-height: 1.7;
    letter-spacing: 1.7px;
}
.btx p {
    display: block;
    font-size: 30px;
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    line-height: 68px;
    letter-spacing: 3.90px;
    word-wrap: break-word;
}
.bpt div {position: relative;}
.bpt div .jdsSlides {
    overflow: hidden; 
}

#htl {padding-top: 40px;
    margin: 0;
}
.ctsbox {
    margin: 80px auto 0;
    width: 90%;
    max-width: 1760px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.pk {
    position: relative;
}
.pk::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 93.22222%;
    height: 90.90909%;
    background: #a78751;
}
.ctsbox .photo {
    height: 100%;
    position: relative;
    box-sizing: border-box;
}
.ctsbox .photo > div {
    position: relative;
    z-index: 9;
}
.ctsbox .photo img {
    width: 100%;
}
.ctsbox .photo .jdsSlides {
    overflow: hidden;
}
.ctsbox .photo .rslides_tabs {
    position: absolute;
    bottom: -23px;
    left: calc(50% - 25px);
    display: flex;
    z-index: 1;
    justify-content: center;
}
.ctsbox .photo .rslides_tabs li {
    width: 10px;
    margin: 0 4px;
}
.ctsbox .photo .rslides_tabs li a {
    display: block;
    width: 10px;
    height: 10px;
    text-indent: -9999px;
    border-radius: 50px;
    background: #EAEAEA;
    cursor: pointer;
}

#htl > div:nth-child(3)::after {
    right: 0;
    left: unset;
}

#htl > div:nth-child(3) > div, #htl > div:nth-child(5) > div {
    flex-direction: row-reverse;
}

.ctsbox .photo .rslides_tabs li.rslides_here a {
    background: #a78751;
}
.ctsbox .cts {
	height: auto;
    min-height: 400px;
    color: #fff;
    width: 40%;
    margin-top: 25px;
    padding: 40px;
    box-sizing: border-box;
    margin-right: 19px;
    margin-bottom: 19px;
    z-index: 20;
}
.bpt div {position: relative;}
.bpt div .jdsSlides {
    overflow: hidden; 
}

.rslides_tabs {
    position: absolute;
    bottom: -23px;
    left: calc(50% - 35px);
    display: flex;
    z-index: 1;
    justify-content: center;
}
.rslides_tabs li {
    width: 10px;
    margin: 0 4px;
}
.rslides_tabs li a {
    display: block;
    width: 10px;
    height: 10px;
    text-indent: -9999px;
    border-radius: 50px;
    background: #EAEAEA;
    cursor: pointer;
}
.rslides_tabs li.rslides_here a {
    background: #a78751;
}
.ctsbox .name {font-family: "Noto Serif JP", serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: 3.2px;
}
.ctsbox .txt {
    margin-top: 16px;
    font-size: 14px;
    line-height: 180%;
    letter-spacing: 1.4px;
    font-family: "Noto Sans JP", sans-serif;
}
.ctsbox .txt b {
    display: block;
    font-size: 18px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 1.8px;
    margin-bottom: 8px;
    font-family: "Noto Serif JP", serif;
}

.ctsbox a.btn {
    margin-top: 10px;
    background-color: #271800;
    display: inline-block;
    color: #fff !important;
    font-weight: bold !important;
    text-align: center;
    font-size: 16px;
    padding: 12px 22px;
}
.ctsbox .plan {
    width: 90%;
    max-width: 1280px;
    margin: 64px auto 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pre .ctsbox .plan {
    margin-top: 0;
}
.ctsbox .plan > a {
    display: flex;
    background: #FBF8F2 url("https://img.travel.rakuten.co.jp/select/orix-realestate/202512/images/ArrowRight.png") 99% center no-repeat;
}
.ctsbox .plan .txt {
    margin: 40px 80px;
    width: calc(60% - 160px);
    color: #000;
}
.ctsbox .plan .txt b {
    color: #000;
}
.ctsbox .hotel-price {
    width: calc(40% - 80px);
    min-width: 435px;
    margin-right: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    padding-bottom: 4px;
}
.ctsbox .hotel-price .percentoff {
    margin-right: 24px;
    background: #EA5A07;
    border-radius: 50px;
    text-align: center;
    width: 80px;
    height: 80px;
    box-sizing: border-box;
    padding-top: 6px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
}
.ctsbox .percentoff b {
    font-size: 40px;
    font-style: italic;
    margin-right: 4px;
    display: inline-block;
}
.ctsbox .hotel-price > div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.ctsbox .hotel-price .priceoff {
    color: #666;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    padding: 0 10px;
}
.ctsbox .hotel-price .priceoff::after {
    content: "";
    width: 100%;
    height: 2px;
    background: #666;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
}
.ctsbox .hotel-price .priceoff b {
    display: inline-block;
    font-size: 48px;
    font-style: italic;
    margin-right: 8px;
    font-weight: normal;
}
.ctsbox .hotel-price .ppopup {
    font-size: 14px;
    text-align: right;
    color: #333;
    display: inline-block;
}
.ctsbox .hotel-price .ppopup span {
    font-size: 72px;
    color: #EA5A07;
    font-weight: 400;
    font-style: italic;
}
.ctsbox .hotel-price .ppopup span.details {
    display: flex;
    min-height: 50px;
    justify-content: right;
    align-items: flex-end;
    position: relative;
    left: 0;
    top: 0;
    padding-right: 28px;
}
.ctsbox .hotel-price .ppopup em {
    font-size: 32px;
    padding: 0 0 12px 12px;
    font-weight: 700;
}
.ctsbox .jss_popOverInfo {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    visibility: hidden;
    opacity: 0;
}
.ctsbox .jss_popOverInfo.active {
    visibility: visible;
    opacity: 1;
}
.ctsbox .hotel-price .ppopup span.details span.price-info {
    display: block;
    position: absolute;
    right: 0;
    bottom: 72px;
    width: 300px;
    margin: 0 auto;
    font-size: 16px;
    clear: both;
    background-color: #fff;
    color: #666;
    border-radius: 5px;
    padding: 8px;
    line-height: 1.3;
    text-align: center;
    z-index: 12;
    border: 1px solid #666;
    font-style: normal;
    font-family: "Noto Sans JP", sans-serif;
}
.ctsbox .price-info-arrow {
    display: block;
    position: absolute;
    content: "";
    background: url("https://img.travel.rakuten.co.jp/special/sales/images/new/arrow.png") center center no-repeat;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    height: 8px;
    width: 15px;
    top: 6px;
    right: 5px;
    z-index: 15;
}
.ctsbox .btn2 a {
    color: #fff;
    background: url("https://img.travel.rakuten.co.jp/select/orix-realestate/202512/images/Polygon3_2.png") 20px center no-repeat #a78751;
}

.swiper-container-horizontal > .swiper-scrollbar {
    position: static;
    margin-top: 8px;
}
#hotelplan {
    background: #F7FBFB;
    padding: 40px 0;
    margin-top: 0;
}
#hotelplan .Discounted_price,
#hotelplan .originalPrice,
#hotelplan .rate,
#Searchbox {
    margin: 0;
    padding: 40px 0;
    background:  #fff;
    background-size: cover;
    font-family: "Noto Sans JP", sans-serif;
}
#Searchbox .searchWide {
    background: #fff;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto 0;
    padding: 14px 32px;
    box-sizing: border-box;
    overflow: hidden;
}

ul.hotelsBox {
    margin: 0 auto;
    padding-top: 50px;
    max-width: 1200px;
    display: flex;
    flex-flow: row nowrap;
    flex-wrap: wrap;
    justify-content: flex-start;
}
ul.hotelsBox li.htboxL4 {
    width: 23.5%;
    border: 2px solid #a78751;
    background: #fff;
    padding: 5px 5px 0;
    line-height: 1.5;
    box-sizing: border-box;
    margin: 0 18px 18px 0;
}

ul.btn li a:hover {
    background: #a78751;
    color: #fff !important;
}


ul.hotelsBox li img {
    max-height: 151px;
    width: 100%;
}

ul.hotelsBox li .htlName {
    line-height: 1.5;
    font-size: 12px;
    padding: 15px 0;
}
ul.hotelsBox li .htlName em {
    display: block;
}
ul.hotelsBox li .htlName span {
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    line-height: 2;
    display: block;
}
#hotelplan  ul.btn li:nth-child(3)
{ margin-right: 0;}
ul.btn li {width: 49%;
    margin-bottom: 5px;
    margin-right: 5px;
    box-sizing: border-box;
    text-align: center;
    float: left;
}
ul.btn li a {
    font-size: 14px;
    padding: 8px;
    border-radius: 3px;
    background-color: #a78751;
    display: block;
    color: #fff;
}
ul.btn li a:hover {
    background: #a78751;
    color: #fff !important;
}

ul.btn li.btnL {
    width: 100% !important;
}
